%tr.odd
  %td
    = pipe.email
  %td
    = pipe.description
  %td
    = pipe.status
  %td
    = pipe.ticket
  %td
    = pipe.link
  %td
    = pipe.groups
  %td
    = pipe.success
  %td
    = pipe.timeframe
  %td
    = pipe.start
  %td
    = pipe.urgency
  %td
    = pipe.budget
  %td
    = pipe.funding
  %td
    = pipe.additional_funding
  %td
    #{link_to 'edit', edit_pipe_url(pipe)}
  %td
    #{link_to 'delete', pipe_url(pipe), method: :delete, confirm: 'Are you sure?', class: 'btn btn-danger'}

